columnSuffix: mcvqgahz
contentColumnType: text
fieldGroup: eedfe86c-f299-4713-bcec-65109591947b # Globals
handle: phoneNumber
instructions: ''
name: 'Phone Number'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
